/* Form Checkbox - Start */
    .commissioned-service {
        margin: 38px 0 11px;
        font-weight: 900;
        font-size: 1.563em;
        text-align: left;
    }
    .commissioned-service input[type="checkbox"] {
        margin-right: 10px;
        height: 20px;
        width: 20px;
    }

@media (max-width: 600px) {
    .commissioned-service {
        font-size: 1.25em;
    }
}

/* Form Checkbox - End */


/* Toggles - Start */

.filter-text {
    font-size: 1.5em;
    font-weight: 900;
    text-align: center;
    margin-top: 60px;
}

.page-template-template-organisations-search-results .search-results-form label.switch{
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    vertical-align: middle;
    margin: 0 10px;
    float: none;
}

.switch input {display:none;}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #502481;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/*input:checked + .slider {
    background-color: #ebebeb;
}*/

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.slider-label {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.125em;
    font-weight: 600;
}
/* Toggles - End */